=== debian/control ===
Source: libnxml
Section: libs
Priority: optional
Maintainer: Joseph Herlant <herlantj@gmail.com>
Build-Depends: dctrl-tools, debhelper (>= 9), dh-autoreconf, libcurl4-gnutls-dev
Standards-Version: 3.9.5
Homepage: http://www.autistici.org/bakunin/libnxml/doc/index.html
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/libnxml.git
Vcs-Git: git://anonscm.debian.org/collab-maint/libnxml.git

Package: libnxml0-dev
Multi-Arch: same
Section: libdevel
Architecture: any
Depends: libcurl4-gnutls-dev | libcurl-dev,
         libnxml0 (= ${binary:Version}),
         ${misc:Depends}
Description: static library and C header files for libnxml0
 libnxml is a C library for parsing, writing, and creating XML 1.0 and
 1.1 files or streams. It supports UTF-8, UTF-16be and UTF-16le, UCS-4
 (1234, 4321, 2143, 2312).
 .
 This package provides a static library and C header files.

Package: libnxml0
Multi-Arch: same
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: libnxml-abi-${source:Upstream-Version}
Description: C library for parsing, writing and creating xml 1.0/1.1 files or streams
 libnxml is a C library for parsing, writing, and creating XML 1.0 and
 1.1 files or streams. It supports UTF-8, UTF-16be and UTF-16le, UCS-4
 (1234, 4321, 2143, 2312).
 .
 This package contains the shared libraries.

Package: libnxml0-dbg
Section: debug
Priority: extra
Multi-Arch: same
Architecture: any
Depends: libnxml0 (= ${binary:Version}), ${misc:Depends}
Description: shared libraries with debugging symbols for libnxml0
 libnxml is a C library for parsing, writing, and creating XML 1.0 and
 1.1 files or streams. It supports UTF-8, UTF-16be and UTF-16le, UCS-4
 (1234, 4321, 2143, 2312).
 .
 This package contains the shared libraries with debugging symbols.
