=== debian/rules ===
#!/usr/bin/make -f
#
# export DH_VERBOSE=1

# Redefining the upstream version number that were provided by cdbs
DEB_UPSTREAM_VERSION ?= $(shell dpkg-parsechangelog \
												| sed -rne 's/^Version: ([0-9.]+)[-+].*$$/\1/p')

%:
	dh $@  --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libnxml0-dbg

override_dh_compress:
	dh_compress -X.c

override_dh_makeshlibs:
	dh_makeshlibs -V "libnxml0, libnxml-abi-$(DEB_UPSTREAM_VERSION)"
