=== debian/watch ===
version=3
http://www2.autistici.org/bakunin/codes.php .*/libnxml-(.*)\.tar\.gz debian debian/orig-tar.sh
