## libnxml 0.18.4

=== debian/changelog ===
libnxml (0.18.4-1) unstable; urgency=medium

  * New upstream release on GitHub.
  * Adopt package and team-maintain under XML SGML Team.
  * d/control:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper-compat to v13.
  * d/watch: Update to v4 format.
  * d/patches: Refesh patches, drop patches merged upstream.
  * d/p/0004-test-easy.c-Skip-internet-access-test.patch: Add patch
    to skip tests with internet access requirement.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Feb 2022 22:01:14 -0500

libnxml (0.18.3-8) unstable; urgency=medium

  * d/control:
    * the home page is now Github
    * bump standards to 4.4.1
  * Autopkgtests:
    * Fix gcc arguments ordering to avoid compilation failures
    * Removing tests using easy.c as it calls out a dead website

 -- Joseph Herlant <aerostitch@debian.org>  Sun, 20 Oct 2019 14:50:22 -0700

libnxml (0.18.3-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces

  [ Joseph Herlant ]
  * d/control:
    * Set Vcs-* to salsa.debian.org.
    * upgrade standards to 4.3.0.
    * Use the new debhelper-compat(=12) notation and drop d/compat.
    * Update my email to my new debian.org one.
  * d/watch: repo has moved to github.
  * Remove unnecessary dependency on autoreconf.
  * Switch to automatic -dbgsym.
  * d/rules:
    * should be executable.
    * d/rules: set hardening to all.
  * Add Build-Depends-Package to the symbols file.
  * Add an upstream/metadata file.
  * Run the examples in autopkgtests.
  * Add patch to avoid unnecessary failures in autopkgtest.

 -- Joseph Herlant <aerostitch@debian.org>  Sun, 20 Jan 2019 16:00:14 -0800
