## libnxml 0.18.5

=== debian/changelog ===
libnxml (0.18.5-2) unstable; urgency=medium

  * QA upload.
  * debian/control: Bump Standards-Version to "4.7.2".
  * debian/copyright: Update packaging copyright information.
  * debian/libnxml0t64.lintian-overrides: Remove. No longer needed.
  * debian/watch: Update to version 5.

 -- Francisco Cardoso Becheli <franciscobecheli@alunos.utfpr.edu.br>  Sun, 16 Nov 2025 20:05:48 -0300

libnxml (0.18.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Feb 2024 10:34:50 -0500

libnxml (0.18.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062488

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 14:23:32 +0000

libnxml (0.18.4-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Move package to QA team.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Boyuan Yang ]
  * Rebuild after Debian 12 release.
  * debian/gbp.conf: Set ignore-branch = True.

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Sep 2023 15:35:27 -0400
