=== debian/watch ===
Version: 5

Template: Github
Owner: bakulf
Project: libnxml
